*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

.navbar ul{
    display: flex;
    flex-direction: row;
}

.navbar li{
    padding: 20px;
    text-decoration: none;
    list-style-type: none;
}

.navbar{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 10px;
}

header{
    text-align: center;
}

img{
    width: 100px
}

figure img{
    border-radius: 50%;
    display: block;
    margin: auto;
    width: 120px;
}

h2{
    text-align: center;
}

.terry {
    text-align: center;
}

span{
    color: red;
}

.kakaiba{
    text-align: center;
}

div{
    width: 500px;
    font-style: italic;
}

.normal{
    text-align: center;
}

div+ul{
    text-align: right;
    list-style-type: none;
}